.overlayL {
  height: 100%;
  width: 0;
  position: fixed;
  top: 0;
  left: 0;
  background-color: black;
  transition: 0.5s;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  flex-wrap: nowrap;
  overflow: hidden;
  z-index: 15;
}

.hr-external {
  border: 1px solid white;
  width: 100%;
  border-color: white;
  margin-top: 50px;
  margin-bottom: 0px;
}

.hr-internal {
  border-color: white;
  margin-top: 0px;
  margin-bottom: 0px;
}

#card-news {
  opacity: 0%;
}

#text-news {
  position: absolute;
  opacity: 0%;
  top: 8px;
  right: 80px;
  font-size: 25px;
}

.overlayL-content {
  position: relative;
  top: 40px;
  width: 100%;
  height: 100%;
  padding-bottom: 60px;
  overflow-y: scroll;
  overflow-x: hidden;
  padding-right: 1rem;
}

/* scrollbar */
.overlayL-content::-webkit-scrollbar-track {
  background-color: #000000;
}

.overlayL-content::-webkit-scrollbar {
  width: 6px;
}

.overlayL-content::-webkit-scrollbar-thumb {
  border-radius: 4px;
  background-color: #4e4e4c;
}

/* ___________________________________ */
.overlayL a {
  padding: 5px;
  text-decoration: none;
  font-size: 20px;
  color: #818181;
  display: block;
  transition: 0.2s;
}

.overlayL a:hover,
.overlayL a:focus {
  color: #f1f1f1;
}

.overlayL .closebtnL {
  position: absolute;
  top: -25px;
  right: 0px;
  font-size: 60px;
}

@media screen and (max-height: 450px) {
  .overlayL a {
    font-size: 20px;
  }

  .overlayL .closebtnL {
    font-size: 40px;
    top: 15px;
    right: 35px;
  }
}